@CHARSET "UTF-8";

body {
    background-color: #3b7893;
    
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: #254c61;
}

h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
	color: #254c61;
    font-size: 18;
}
#container{
	background-color: #ffffff;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14;
    color: #000000;
}
